
/* ============================== 
HERO
============================== */

#pdp #panel-hero {
    background-size:cover;
    margin-top:0;
    min-height:600px;
    overflow:hidden;
    position:relative;
    width:100%;
    transform:translateZ(0);
    -webkit-transform:translateZ(0);padding:0; 
    z-index:1; 
}


#pdp #panel-hero .hero-content-container {
    background:rgba(0,0,0,.5); 
    display:table;
    min-height:800px;
    width:100%; 
}

#pdp #panel-hero .wrapper {
    display:table-cell;
    min-height:0;
    position:relative;
    vertical-align:middle;
    z-index:1;
}

#pdp #panel-hero h1 {
    font-size:5em;
    text-shadow:0 1px 10px rgba(0,0,0,.5);
}

#pdp #panel-hero p {
	font-weight:400;
	text-shadow:0 1px 10px rgba(0,0,0,.5);
}





/* ============================== 
TESTIMONIAL
============================== */

#pdp #puppey-testimonial h1 {
    border-left:3px solid #39b5fb;
    font-weight:300;
    letter-spacing:.02em;
    line-height:1.5;
    margin-left:15px;
    padding:15px 0 15px 25px;
}

#pdp #puppey-testimonial #puppey-info {
    font-size:1.3em;
    font-weight:100;
    letter-spacing:.1em;
    line-height:1.6;
    position:relative;
    text-align:right;
}

#pdp #puppey-testimonial .puppey-mobile-img {
    display:none;
}





@media only screen and (max-width:992px) {

    #pdp #panel-hero h1{
        font-size: 5em !important;
    }  

}


@media only screen and (max-width:768px) {

    /* ============================== 
    HERO
    ============================== */

    #pdp #panel-hero{
    }

    #pdp #panel-hero.panel-template .wrapper {
        background:rgba(0,0,0,.4);
    }

    #pdp #panel-hero video {
        display:none !important;
    }

    #pdp #panel-hero h1{
        font-size:5em !important;
    }

    #pdp #panel-hero p{
        font-size:1.5em;
    }

    #pdp #panel-hero .product-container{
        height:auto;
        width:100%;
    }

    #pdp #panel-hero .product-container .relative-container{
        height:auto;
    }

    #pdp #panel-hero .background {
        display:block;
    }

    #pdp #panel-hero .background img{
        height:auto;
        width:100%;
    }


    /* ============================== 
    LIRA TESTIMONIAL
    ============================== */
    #pdp #puppey-testimonial .puppey-mobile-img {
        background:#111;
        border:3px solid #222;
        border-radius:100px;
        display:inline-block;
        height:100px;
        margin-left:15px;
        overflow:hidden;
        max-width:50%;
        vertical-align:middle;
        width:100px;
    }

    #pdp #puppey-testimonial .puppey-mobile-img img {
    	margin-top:5px;
    	margin-left:10px;
    }

    #pdp #puppey-testimonial #puppey-info em {
        display:inline-block;
        transform:translateY(25%);
    }
}


@media only screen and (max-width:570px) {

    /* ============================== 
    HERO
    ============================== */

    #pdp #panel-hero.panel-template .wrapper {
        padding:2vw 0;
    }

    #pdp #panel-hero h1{
        font-size:4em !important;
        margin:0 auto;
        width:calc(100% - 20px);
    }

    #pdp #panel-hero p{
        font-size:1.5em;
        margin:2em auto;
        width:calc(100% - 20px);
    }


	
}
    
@media only screen and (max-width: 479px) {
    #pdp #panel-hero {
        min-height:140vw;
    }
}